curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/counterparts/{counterpart_id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"address": {
"city": "New York",
"country": "US",
"line1": "456 Fifth Avenue",
"postal_code": "10001",
"line2": "<string>",
"state": "<string>"
},
"counterpart_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"first_name": "Mary",
"is_default": true,
"last_name": "O'Brien",
"email": "contact@example.org",
"phone": "5551235476",
"title": "Ms."
}
]
}curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/counterparts/{counterpart_id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"address": {
"city": "New York",
"country": "US",
"line1": "456 Fifth Avenue",
"postal_code": "10001",
"line2": "<string>",
"state": "<string>"
},
"counterpart_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"first_name": "Mary",
"is_default": true,
"last_name": "O'Brien",
"email": "contact@example.org",
"phone": "5551235476",
"title": "Ms."
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Show child attributes
Was this page helpful?